:root{
	--font1: 'Bellota Text', sans-serif;
	--font2: 'EB Garamond', serif;
	--size2: 18px;
	--font_w1: bold;
}
.shef_text{
	line-height: 1.6em;
}
.rest_text{
	line-height: 1.6em;
}
.menu_text{
	line-height: 1.6em;
}
.about_text{
	font-family: 'EB Garamond', serif;
	line-height: 1.6em;
}